[Desktop Entry]
Name=About GNOME
Name[af]=Aangaande GNOME
Name[an]=Arredol de GNOME
Name[ar]=عنْ جنوم
Name[as]=GNOME ৰ বিষয়ে
Name[ast]=Tocante a GNOME
Name[az]=GNOME Haqqında
Name[be]=Пра GNOME
Name[be@latin]=Źviestki ab GNOME
Name[bg]=Относно GNOME
Name[bn]=জিনোম পরিচিতি
Name[bn_IN]=GNOME পরিচিতি
Name[br]=Diwar-benn GNOME
Name[bs]=O GNOME-u
Name[ca]=Quant al GNOME
Name[ca@valencia]=Quant al GNOME
Name[crh]=GNOME Aqqında
Name[cs]=O GNOME
Name[cy]=Ynghylch GNOME
Name[da]=Om Gnome
Name[de]=Info zu GNOME
Name[dz]=ཇི་ནོམ་གྱི་སྐོར་ལས།
Name[el]=Περί GNOME
Name[en@shaw]=𐑩𐑚𐑬𐑑 ·𐑜𐑯𐑴𐑥
Name[en_CA]=About GNOME
Name[en_GB]=About GNOME
Name[eo]=Pri GNOME
Name[es]=Acerca de GNOME
Name[et]=GNOME'st lähemalt
Name[eu]=GNOMEri buruz
Name[fa]=درباره‌ی گنوم
Name[fi]=Tietoja Gnomesta
Name[fr]=À propos de GNOME
Name[fur]=Informazions su GNOME
Name[ga]=Maidir le GNOME
Name[gl]=Sobre GNOME
Name[gu]=જીનોમ વિશે
Name[he]=על אודות GNOME
Name[hi]=गनोम का परिचय
Name[hr]=O GNOME-u
Name[hu]=A GNOME névjegye
Name[hy]=Գնոմի Մասին
Name[id]=Tentang GNOME
Name[ig]=Maka GNOME
Name[is]=Um GNOME
Name[it]=Informazioni su GNOME
Name[ja]=GNOME について
Name[ka]=გნომის შესახებ
Name[kk]=GNOME туралы
Name[kn]=GNOME ನ ಬಗ್ಗೆ
Name[ko]=그놈 정보
Name[ku]=Der barê GNOME de
Name[ky]=GNOME чөйрөсү жөнүндө
Name[lo]=ກ່ຽວກັບ ກາໂນມ
Name[lt]=Apie GNOME
Name[lv]=Par GNOME
Name[mai]=गनोमक संबंधमे
Name[mg]=Momba ny Gnome
Name[mi]=Mo GNOME
Name[mk]=За GNOME
Name[ml]=ഗ്നോമിനെക്കുറിച്ചു്
Name[mn]=Гномын тухай
Name[mr]=GNOME विषयी
Name[ms]=Perihal GNOME
Name[nb]=Om GNOME
Name[nds]=Över GNOME
Name[ne]=जिनोमको बारेमा
Name[nl]=Info over Gnome
Name[nn]=Om GNOME
Name[nso]=Mabapi le GNOME
Name[oc]=A prepaus de GNOME
Name[or]=GNOME ବିଷୟରେ
Name[pa]=ਗਨੋਮ ਬਾਰੇ
Name[pl]=Informacje o GNOME
Name[ps]=د جنومي په اړه
Name[pt]=Sobre o GNOME
Name[pt_BR]=Sobre o GNOME
Name[ro]=Despre GNOME
Name[ru]=О среде GNOME
Name[si]=GNOME පිළිබඳව
Name[sk]=O GNOME
Name[sl]=O GNOME
Name[sq]=Informacione mbi GNOME
Name[sr]=О Гному
Name[sr@latin]=O Gnomu
Name[sv]=Om GNOME
Name[ta]=கனோமைப் பற்றி
Name[te]=గ్నోమ్ గురించి
Name[th]=เกี่ยวกับ GNOME
Name[tk]=GNOME barada
Name[tr]=GNOME Hakkında
Name[ug]=GNOME ھەققىدە
Name[uk]=Про GNOME
Name[uz]=GNOME haqida
Name[uz@cyrillic]=GNOME ҳақида
Name[vi]=Giới thiệu GNOME
Name[wa]=Å dfait di GNOME
Name[xh]=Malunga ne-GNOME
Name[yo]=Nípa GNOME
Name[zh_CN]=关于 GNOME
Name[zh_HK]=關於 GNOME
Name[zh_TW]=關於 GNOME
Name[zu]=Nge GNOME
Comment=Learn more about GNOME
Comment[af]=Vind meer uit oor GNOME
Comment[an]=Aprenda mas arredol de GNOME
Comment[ar]=تعلم المزيد عن جنوم
Comment[as]=GNOME সম্পৰ্কে বিস্তাৰিত তথ্য পঢ়ক
Comment[ast]=Deprende más so GNOME
Comment[be]=Даведайцеся больш пра GNOME
Comment[be@latin]=Daviedajsia bolš pra GNOME
Comment[bg]=Научете повече за GNOME
Comment[bn]=জিনোম সম্পর্কে আরও জানুন
Comment[bn_IN]=GNOME সম্পর্কে বিস্তারিত তথ্য পড়ুন
Comment[br]=Gouzout hiroc'h diwar-benn GNOME
Comment[ca]=Apreneu més coses sobre el GNOME
Comment[ca@valencia]=Apreneu més coses sobre el GNOME
Comment[crh]=GNOME aqqında daa çoq ögreniñiz
Comment[cs]=Poznejte lépe GNOME
Comment[cy]=Dysgu mwy am GNOME
Comment[da]=Læs mere om Gnome
Comment[de]=Mehr über GNOME erfahren
Comment[dz]=ཇི་ནོམ་གྱི་སྐོར་ལས་ དེ་ལས་ལྷག་སྟེ་ཤེསཔ་འབད།
Comment[el]=Μάθετε περισσότερα για το GNOME
Comment[en@shaw]=𐑤𐑻𐑯 𐑥𐑹 𐑩𐑚𐑬𐑑 ·𐑜𐑯𐑴𐑥
Comment[en_CA]=Learn more about GNOME
Comment[en_GB]=Learn more about GNOME
Comment[eo]=Eksciu pli pri GNOME
Comment[es]=Aprenda más acerca de GNOME
Comment[et]=Rohkem teadmisi GNOME'i kohta
Comment[eu]=Ikasi gehiago GNOMEri buruz
Comment[fi]=Opi lisää Gnomesta
Comment[fr]=En savoir plus sur GNOME
Comment[fur]=Par savent di plui su GNOME
Comment[ga]=Faigh tuilleadh eolais faoi GNOME
Comment[gl]=Aprenda máis sobre GNOME
Comment[gu]=જીનોમ વિશે વધુ શીખો
Comment[he]=למידע נוסף על GNOME
Comment[hi]=गनोम के बारे में और जानें
Comment[hr]=Saznajte više o GNOME-u
Comment[hu]=Tudjon meg többet a GNOME-ról
Comment[id]=Lebih jauh tentang GNOME
Comment[is]=Læra meira um GNOME
Comment[it]=Per saperne di più su GNOME
Comment[ja]=GNOME についてもっとよく知るには?
Comment[ka]=დამატებითი ინფორმაცია გნომის შესახებ
Comment[kk]=GNOME туралы көбірек біліңіз
Comment[kn]=GNOME ನ ಬಗ್ಗೆ ಇನ್ನಷ್ಟು ತಿಳಿಯಿರಿ
Comment[ko]=그놈을 좀 더 알고 싶을 때
Comment[ku]=Zêdetir agahî li ser GNOME bistîne
Comment[lo]=ຮຽນຮູ້ເພີ້ມ ກ່ຽວກັບ GNOME
Comment[lt]=Sužinokite daugiau apie GNOME
Comment[lv]=Uzziniet vairāk par GNOME
Comment[mai]=गनोमक संबंधमे आओर जानू
Comment[mg]=Hamantatra bebe kokoa momba ny GNOME
Comment[mk]=Дознајте повеќе за GNOME
Comment[ml]=ഗ്നോമിനെപ്പറ്റി കൂടുതല്‍ അറിയുക
Comment[mn]=Гномын талаар мэдэж авах
Comment[mr]=GNOME विषयी अधिक शिका
Comment[ms]=Belajar lebih lanjut mengenai GNOME
Comment[nb]=Lær mer om GNOME
Comment[nds]=Mehr över GNOME rutkriegen
Comment[ne]=जिनोमको बारेमा धेरै सिक्नुहोस्
Comment[nl]=Meer te weten komen over Gnome
Comment[nn]=Lær meir om GNOME
Comment[oc]=Aprene mai de GNOME
Comment[or]=GNOME ବିଷୟରେ ଅଧିକ ଜାଣନ୍ତୁ
Comment[pa]=ਗਨੋਮ ਬਾਰੇ ਹੋਰ ਜਾਣਕਾਰੀ ਲਵੋ
Comment[pl]=Więcej informacji o środowisku GNOME
Comment[ps]=د جنومي په اړه نور زده کول
Comment[pt]=Saiba mais sobre o GNOME
Comment[pt_BR]=Saiba mais sobre o GNOME
Comment[ro]=Aflați mai multe despre GNOME
Comment[ru]=Узнать больше о GNOME
Comment[si]=GNOME පිළිබඳව බොහොදේ  ඉගෙන ගන්න
Comment[sk]=Naučiť sa viac o GNOME
Comment[sl]=Več podrobnosti o namizju GNOME
Comment[sq]=Mëso më tepër mbi GNOME
Comment[sr]=Сазнајте више о Гному
Comment[sr@latin]=Saznajte više o Gnomu
Comment[sv]=Lär dig mer om GNOME
Comment[ta]=GNOME பற்றி மேலும் பயிலவும்
Comment[te]=గ్నోమ్  గురించి తెలుసుకొను 
Comment[th]=ข้อมูลเพิ่มเติมเกี่ยวกับ GNOME
Comment[tr]=GNOME hakkında daha fazla şey öğrenin
Comment[uk]=Дізнайтесь більше про GNOME
Comment[uz]=GNOME haqida koʻproq bilish
Comment[uz@cyrillic]=GNOME ҳақида кўпроқ билиш
Comment[vi]=Xem thông tin thêm về GNOME
Comment[zh_CN]=进一步了解 GNOME
Comment[zh_HK]=獲取更多有關 GNOME 的資訊
Comment[zh_TW]=獲取更多有關 GNOME 的資訊
Exec=gnome-about
Icon=gnome-logo-icon-transparent
Terminal=false
Type=Application
Categories=GNOME;GTK;Core;Utility;
OnlyShowIn=GNOME;
X-GNOME-Bugzilla-Bugzilla=GNOME
X-GNOME-Bugzilla-Product=gnome-desktop
X-GNOME-Bugzilla-Component=gnome-about
X-GNOME-Bugzilla-Version=2.32.1
StartupNotify=true
NoDisplay=true
